html {
  line-height: 1.15;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  min-width: 320px;
}

iframe{
   border: none!important;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

.sv-image-portlet a {
  display: inline-block;
}

body a {
  color: var(--env-link-font-color);
}

body a:focus-visible {
  box-shadow: var(--env-focus-box-shadow);
  outline: var(--env-focus-outline);
  outline-offset: var(--env-focus-size);
}

button:focus-visible,
input:focus-visible,
optgroup:focus-visible,
select:focus-visible,
textarea:focus-visible {
  box-shadow: var(--env-focus-box-shadow);
  outline: var(--env-focus-outline);
  outline-offset: var(--env-focus-size);
}

.env-select__input > input {
  box-shadow: none;
  outline: 1px solid transparent;
}

p.normal {
  white-space: normal;  
}